a:link {
color:			#036; 
background-color: 	transparent; 
}

a:hover {
color:			#630; 
background-color: 	transparent; 
}

img { border: 0; }

body {
color:                  #000;
margin:			0;
font:                   14px/14px helvetica, sans-serif;
line-height:		16px;
}


td {
padding: 5px;
}

pre {
font:                   12px courier, monospace;
}

